0
Shawn 2 years ago in Motion Composer • updated by Jerome [Aquafadas] 5 months ago 10

Good day.


When opening MotionComposer I get the following message.


However I have installed the latest version of Flash.


Any suggestions or workarounds to fix this?


Thank you.

Hello Shawn,


What version of OS X are you using ?

Does this error follows a system update ?


Jerome.


I am in OS X 10.10.2

Mac Pro (early 2009)


I have not updated my OS recently, but have updated it since I last used this application.

And you still have the same error message, I mean after the upgrade ?

You are now using 10.10.2, not El Capitan, right ?


Jerome.


Correct. Worked before upgrade to 10.10.2. Have not upgraded to El Capitan yet.

Hello Shawn,


We couldn't reproduce this bug as all our Yosemite Macs are updated to 10.10.5.

I transferred it to our development teams.


Thank you for your patience.

Jerome.


Also, if this information helps, I downloaded an older version of MotionComposer (1.5.1) and it opens fine, but when I upgrade to 1.8.2 I get the Flash message.


Thank you.

Same here - since 2 months!

And this funny Jerome doesn't care a bit.


Hello,


We are doing our best to try making this work, as the problem occurs only on a few clients computers.

Anyways, it seem to be a matter of OS X version, what version are you working on ?


Regards,

Jerome.

Stated previously in the messages above. Just tested again and get the same error, but I am now on 10.11.6 El Capitan.

Hello,


Unfortunately we were not able to reproduce this issue.

We've tested OS X 10.11.6 El Capitan / Flash Player 24.0.0 and 10.12.3 Sierra / Flash Player 25.0.0.127. Both worked properly on our side.


@Shawn @pfackelmann It seems that your are the only users to encounter this issue. Please try updating your Flash Player version to v25.

If it still won't work, I suppose it is due to some specific configuration on your Macs. You may try running the application on other Macs.


Do not hesitate to post us your feedback.



Kind regards,

Jerome.